.com_joeworkman_stacks_shareit_simple_stack a.shareit,.com_joeworkman_stacks_shareit_simple_stack i.fa{text-decoration:none;-webkit-transition:color 300ms ease 0;-moz-transition:color 300ms ease 0;-o-transition:color 300ms ease 0;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square{color:#3b5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square:hover{color:#3b5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square{color:#09aeec}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square:hover{color:#09aeec}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square{color:#e00}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square:hover{color:#e00}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn{color:#4a484c}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn:hover{color:#4a484c}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square{color:#cb2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square:hover{color:#cb2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o{color:#26a14b}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o:hover{color:#26a14b}

#stacks_in_40841_page8 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_40861_page8 {
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_40863_page8 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_40865_page8{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}

.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;;transition:opacity 1s ease-out;}.ncp img.show{opacity: 1;}

.ncp img{max-width:100%;height:auto;}

.ncp .count{
	z-index: 1;
	font: normal normal 11px/14px 'helvetica neue','arial narrow';padding: 1px 5px;margin-bottom: .5em;border: 1px solid #cfcfcf;color: #aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_40865_page8 .c+.c .count{margin-left: 12px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';display: inline-block;}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

#stacks_in_40865_page8 .c-pad{ padding: 0 12px;}
#stacks_in_40865_page8 .c:first-child .c-pad{ padding: 0 12px 0 0;}
#stacks_in_40865_page8 .c:last-child .c-pad{ padding: 0 0 0 12px;}
#stacks_in_40865_page8 .s1 .c .c-pad{ padding: 0;}
.ncp .c:first-child { margin-left: 0; }

.ncp.s1 .c{width: 100%;}
.ncp.s2 .c{width: 49.2%;}
.ncp.s3 .c{width: 32.26%;}
.ncp.s4 .c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_40865_page8 .c+.c .count{margin-left: 0;}
	#stacks_in_40865_page8.ncp .c{margin: 1% 0;padding: 4px 0;}
	#stacks_in_40865_page8 .c .c-pad,
	#stacks_in_40865_page8 .c:first-child .c-pad,#stacks_in_40865_page8 .c:last-child .c-pad{ padding: 0;}
	#stacks_in_40865_page8 .c:first-child{ padding: 0 0 4px;}
	#stacks_in_40865_page8 .c:last-child{ padding: 4px 0 0;}
	.ncp.s2 .c,.ncp.s3 .c{width: 100%;}

	/* 4 */

	#stacks_in_40865_page8 .c.s2_4 .count,
	#stacks_in_40865_page8 .c.s4_4 .count{ margin-left: 12px;}
	#stacks_in_40865_page8.s4 .c {margin: 1% 0;padding: 4px 0;width: 49.2%;}
	#stacks_in_40865_page8 .c.s1_4 .c-pad,#stacks_in_40865_page8 .c.s3_4 .c-pad{ padding: 0 12px 0 0;}
	#stacks_in_40865_page8 .c.s2_4 .c-pad,#stacks_in_40865_page8 .c.s4_4 .c-pad{ padding: 0 0 0 12px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_40865_page8.s4 .c{width: 100%;}
	#stacks_in_40865_page8.s4 .c .c-pad{padding: 0;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_40880_page8 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_p40885_n26_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p40885_n26_page8>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_p40885_n26_page8>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_p40885_n26_page8>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_p40885_n26_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p40885_n26_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_p40885_n2_page8 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40885_n4_page8 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40885_n7_page8 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40885_n9_page8 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40885_n12_page8 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40885_n14_page8 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40885_n17_page8 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40885_n19_page8 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40238_n2_page8 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_p40238_n19_page8 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p40238_n20_page8 {
	font-size: 75%;
}

#stacks_in_p40238_n25_page8 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p40238_n26_page8 {
	font-size: 75%;
}

#stacks_in_p40238_n27_page8 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p40238_n28_page8 {
	font-size: 75%;
}
 #stacks_in_p40238_n6_page8{text-align:center}#stacks_in_p40238_n6_page8 a.shareit{text-align:center;font-size:18px;color:rgba(0, 128, 255, 1.00)}#stacks_in_p40238_n6_page8 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_p40238_n6_page8 a.shareit i.fa{font-size:24px}#stacks_in_p40238_n6_page8 a.shareit:not(.default-colors) i.fa{color:rgba(0, 128, 255, 1.00)}#stacks_in_p40238_n6_page8 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
